{
  "first-name-validation-error": "Al menos 2 caracteres, sin números ni caracteres especiales",
  "last-name-validation-error": "Al menos 2 caracteres, sin números ni caracteres especiales",
  "email-validation-error": "Por favor, introduce una dirección de correo electrónico válida",
  "password-validation-error": "Solo se permiten caracteres alfanuméricos. La contraseña debe tener entre 6 y 9 caracteres y contener al menos una letra y un número.",
  "phone-validation-error": "Por favor introduce un número de teléfono válido",
  "register": "Aplicar",
  "title-string": "Título traducido",
  "LIVE PAYOUT": "PAGO EN VIVO",
  "Erica": "Erica",
  "from": "fuera",
  "just paid out": "acaba de pagar",
  "BitSignal App": "BitSignal App",
  "BITCOIN IS MAKING PEOPLE RICH": "BITCOIN HACE QUE LA GENTE SE VUELVA RICA",
  "TRY NOW FOR FREE": "PRUÉBALO AHORA GRATIS",
  "Find Out How Much You Can Make": "Descubre Cuánto Puedes Ganar",
  "START CHANGING": "EMPIEZA A CAMBIAR",
  "YOUR LIFE TODAY": "TU VIDA HOY",
  "First Name": "Nombre",
  "Last Name": "Apellido",
  "Email": "E-Mail",
  "Password": "Contraseña",
  "Register": "Pruébelo ahora gratis ›",
  "TOTAL USER PROFITS": "TOTAL DE GANANCIAS DE LOS USUARIOS",
  "ACTIVE USERS": "USUARIOS ACTIVOS",
  "CALCULATE POTENTIAL PROFITS": "CALCULA LAS GANANCIAS POSIBLES",
  "Put how much you want to invest and for how long to get your potential profits": "Ingresa el monto que quieres invertir y por cuánto tiempo lo quieres hacer para saber cuánto puedes ganar.",
  "Potential Payout": "Posible Pago",
  "Sign up for free": "REGÍSTRATE GRATIS",
  "Deposit": "Depósito",
  "Time of Usage": "Tiempo de Uso",
  "USERS ALL AROUND THE WORLD ARE MAKING MONEY RIGHT NOW": "USUARIOS DE TODO EL MUNDO ESTÁN GANANDO DINERO AHORA",
  "People from 164 nations are using BitSignal right in this moment making thousands on a daily basis.": "Personas de 164 países usan BitSignal diariamente.",
  "START EARNING REAL MONEY": "COMIENZA A GANAR MUCHO DINERO HOY",
  "SIGN UP FOR FREE AND START NOW": "REGÍSTRATE GRATIS Y COMIENZA AHORA",
  "START YOUR NEW LIFE NOW": "REGÍSTRATE GRATIS",
  "EARN MONEY WITH YOUR PHONE, COMPUTER OR TABLET": "GANA DINERO CON TU TELÉFONO, COMPUTADORA O TABLET",
  "You can use BitSignal from where ever you are.": "Puedes usar BitSignal desde cualquier parte.",
  "Start Today": "Comienza Hoy",
  "Sign up": "Regístrate para",
  "for a BitSignal account and start earning money immediately.": "obtener una cuenta BitSignal y comienza a ganar dinero de forma inmediata.",
  "It is easy and anybody can do it. You do not need any skills or knowledge. Sign up with your phone, computer or tablet and start today. Do not miss out on this opportunity to become rich.": "Es fácil y cualquiera puede hacerlo. No necesitas ninguna habilidad o conocimiento. Regístrate con tu teléfono, computadora o tablet y comienza hoy. No te pierdas esta oportunidad de volverte rico.",
  "Automated trading software": "Software de operaciones automatizado",
  "Running on all devices": "Funciona en todos los equipos",
  "100% secure": "100% seguro",
  "Withdraw money at all times": "Retira dinero en cualquier momento",
  "Only": "Solo ",
  "250 initial deposit": "250 de depósito inicial",
  "Plug & Play - Start today": "Plug & Play - Comience hoy",
  "Free lifetime support": "Asistencia gratis de por vida",
  "FREQUENTLY ASKED QUESTIONS": "ASISTENCIA GRATIS DE POR VIDA",
  "We have answered a wide range of Questions for your Convenience.": "Hemos respondido varias preguntas para su conveniencia.",
  "What kind of results can I expect?": "¿Qué tipo de resultados puedo esperar?",
  "BitSignal members typically profit a minimum of": "Los miembros de BitQ generalmente tienen una ganancia mínima de",
  "1,100 daily.": "1,100 diarios.",
  "How many hours per day do I need to work?": "¿Cuántas horas por día debo trabajar?",
  "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of \"work\" required is minimal.": "Nuestros miembros trabajan un promedio de 20 minutos por día o menos. Como el software maneja las operaciones, la cantidad de trabajo es mínima.",
  "What is the maximum amount that I can make?": "¿Cuánto es el máximo que puedo ganar?",
  "Your profits are unlimited within BitSignal. Some members earned their first million within just 61 days.": "Las ganancias son ilimitadas con BitSignal. Algunos miembros ganaron su primer millón en tan solo 61 días.",
  "How much does the software cost?": "¿Cuánto cuesta el software?",
  "Members of BitSignal get a copy of our proprietary software free of charge. To become a member, simply fill out the form on this page.": "Para volverse un miembro, solo debe completar el formulario en esta página.",
  "Is this like MLM or Affiliate Marketing?": "¿Es esto como el MLM o Marketing de Afiliados?",
  "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Esto no es como MLM, el marketing de afiliados, o cualquier otra cosa parecida. El software gana operaciones con 99.4% de precisión.",
  "Are there any fees?": "¿Hay algún tarifa?",
  "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "No hay ninguna tarifa oculta. Ningún cargo de agente o comisiones. Todo tu dinero es 100% tuyo y eres libre de retirar el dinero en cualquier momento que elijas sin retraso.",
  "REVIEWS OF BitSignal USERS": "RESEÑA DE LOS USUARIOS BitSignal",
  "Depending on your deposit and for how long you are using BitSignal you can expect a certain amount of profit": "Según tu depósito y del tiempo que uses los BitSignal puedes esperar obtener un cierto monto de ganancia",
  "\"A friend told me about BitSignal around two weeks ago and I made": "\"Un amigo me comentó sobre los BitSignal hace dos semanas y gané ",
  "5,439.28! In the beginning I deposited only": "Al principio solo deposité ",
  "250. I recommend it to anybody 100% \"": "Se le recomiendo a cualquiera 100%\"",
  "LAURA PEARSON": "LAURA PEARSON",
  "Liverpool, United Kingdom": "Liverpool",
  "\"It is just amazing! I started a couple of weeks ago with": "\"Es simplemente increíble! Comencé hace un par de semanas con un depósito de",
  "250 deposit and already have made more than": "250 y ya he ganado más de",
  "10,000. I would have never dreamed ot that kind of money!\"": "10,000. Jamás había soñado con semejante monto de dinero!\"",
  "DANIEL SIMMONS": "DANIEL SIMMONS",
  "London, United Kingdom": "London",
  "\"When I read about BitSignal in the newspaper, I immediately signed up and deposited": "\"Cuando leí sobre BitSignal en el diario, me registré inmediatamente y deposité",
  "250. That was about one month ago and I am still impressed, what this automated trading software can do. I already could make over": "250  Eso fue hace alrededor de un mes y aún estoy impresionado con lo que este software de operaciones automatizado puede hacer. Ya pude ganar más de",
  "6,500 with my initial deposit.\"": "6,500 con mi depósito inicial.\"",
  "DIANA SMITH": "DENISE SMITH",
  "Birmingham, United Kingdom": "Birmingham",
  "\"First I did not really know what BitSignal is and if all this is legit at all. I did not have a clue about Bitcoin or crypto currencies, before I signed up with BitSignal. The automated trading is doing everything for me. I do not have to do anything to make it work\"": "\"Al principio no sabía muy bien que eran BitSignal y si era legal o no. No tenia idea sobre Bitcon o criptomonedas antes de registrarme en BitSignal. El sistema de operaciones automatizado está haciendo todo por mi. No tengo que hacer nada para hacerlo funcionar.\"",
  "PETER MITCHELS": "PETER MITCHELS",
  "Manchester, United Kingdom": "Manchester",
  "TODAY": "",
  "LASER-ACCURATE PERFORMANCE": "RENDIMIENTO PRECISO COMO UN LÁSER",
  "There is no other trading app in the world that performs at the 99.4% level of accuracy that The BitSignal is able to hit. That\u2019s why our members from around the world trust us to double, triple, and quadruple their hard-earned money.": "No existe ninguna otra aplicación de operaciones en el mundo que tenga un desempeño del 99.4% de precisión que pueda superar BitSignal. Por ese motivo, nuestros miembros de alrededor del mundo confían en que nosotros podemos duplicar, triplicar, y cuadruplicar su dinero bien ganado.",
  "SUPERIOR TECHNOLOGY": "TECNOLOGÍA SUPERIOR",
  "The BitSignal software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. And if you know anything about trading, you know this is a huge deal. This \u201ctime leap\u201d makes the software the most consistent trading app on the planet.": "El software BitSignal fue creado usando el sistema de operaciones programado más avanzado que el mundo haya visto. El software está por delante de los mercados por 0.01 segundos. Y si sabes algo sobre operaciones, sabrás que esto es un gran negocio. Este “salto en el tiempo” hace que el software sea la aplicación de operaciones más consistente en todo el planeta.",
  "AWARD-WINNING TRADING APP": "APLICACIÓN DE SISTEMAS PREMIADO",
  "The BitSignal app has won a number of awards. The most recent award we have had the honor of receiving is getting #1 in the trading software category for the International Trading Association.": "La aplicación BitSignal ha ganado numerosos premios. El premio más reciente que hemos tenido el honor de recibir es el #1 en categoría de software de operación para la Asociación de Operaciones Internacional.",
  "SIGN UP AND GET RICH WITH BitSignal": "REGÍSTRATE Y VUÉLVETE RICO CON BitSignal",
  "BitSignal offers ordinary people the opportunity of becoming rich in a short period of time.": "BitSignal le ofrece a la gente común la oportunidad de volverse rica en un período de tiempo corto.",
  "With only a small initial deposit BitSignal can generate huge profits for members. Do not miss out on your chance of profiting from Bitcoin and crypto currency.": "Con tan solo un mínimo depósito inicial BitSignal puede generar grandes ganancias para sus miembros. No se pierda su oportunidad de beneficiarse de Bitcoin y las criptomonedas.",
  "Copyrights \u00a9 2019 All Rights Reserved by BitSignal": "Copyrights \u00a9 2020 Todos los derechos reservados BitSignal",
  "Terms of use": "Términos de Uso",
  "Privacy policy": "intimidad",
  "info@BitSignalapp.com": "info@BitSignalapp.com",
  "BitSignal": "BitSignal",
  "The above software is fictitious and illustrative of arbitrage software offered on the market. The content of this website is purely for promotional purposes for a trading platform where the customer may be able to use similar software. The operator of this website dissociates itself as a precautionary measure from all statements of the operator of the trading platform towards the customer. The operator of this website points out that he knows neither the content of the website of the trading provider nor its operational procedures in detail and strongly recommends the visitor of this website to deal independently with the appropriate contents and statements.": "El software presentado anteriormente es ficticio y ejemplar para el software de arbitraje que se ofrece en el mercado. El contenido de este sitio web es puramente con fines publicitarios para una plataforma comercial, en la que el cliente puede utilizar un software similar. El operador de este sitio web se distancia puramente por precaución de todas las declaraciones hechas por el operador de la plataforma comercial al cliente. El operador de este sitio web señala que no conoce el contenido del sitio web del proveedor comercial ni sus procesos operativos en detalle y recomienda urgentemente que los visitantes de este sitio web estudien el contenido y las declaraciones relevantes de forma independiente.",
  "try again": "Inténtalo de nuevo",
  "Congratulations!": "Felicitaciones!",
  "You got lucky and we managed to register you at the BEST broker available!": "Estás de suerte y logramos darte de alta con uno de los mejores corredores del sector..",
  "Your SAFETY is our priority": "Tu SEGURIDAD es nuestra prioridad",
  "As determined by its regulatory status": "Tomar según sus directrices",
  "takes strict measures to safeguard client's funds and their privacy": "Tomar medidas estrictas para proteger los fondos del cliente y sus datos.",
  "High Payout Options": "Opciones de pago altas",
  "offers up to 88% return per successful trade!": "ofrecer hasta un 88% de retorno por operación exitosa!",
  "CLICK HERE TO START TRADING": "Haga clic aquí para comenzar a operar"
}
